Subject: Re: bug#54630: [PATCH] utfcpp v3.2.1

From: Anadon <[email-masked]>
Date: Sun, 29 May 2022 13:50:20 -0400

I don't think messing with Warzone2100 or mkvtoolnix is the best idea.
Looking at Warzone2100, it handles pulling a specific version of utfcpp via
git submodules so I'm guessing it was packaged incorrectly in the first
place.  This is also exactly the same case for mkvtoolnix.  IMO, changing
those packages is out of scope, and they should have been packaged
differently in the first place to conform to their authors' expectations.

On Sun, May 22, 2022 at 1:41 PM Anadon <[email-masked]>
wrote:

> There was also the matter of changing v2 to inherit and modify from the
> new v3 and skip the mapping of utfcpp name to the utfcppv3 package.
>
> On Sun, May 22, 2022, 11:09 Tobias Geerinckx-Rice <[email-masked]> wrote:
>
>> Anadon 写道：
>> > Home ownership is distracting, that's for sure.  I'll get back
>> > on it.
>>
>> I think the only remaining question was that of foregoing ‘Anadon’
>> in favour of the name in your e-mail address, assuming that's more
>> real.
>>
>> Kind regards,
>>
>> T G-R
>>
>